GZIP(1)

NAME
gzip - Decompress the specified FILEs

SYNOPSIS
libdeflate-gunzip [-LEVEL] [-cdfhkqtV] [-S SUF] FILE...

DESCRIPTION
Compress or decompress the specified FILEs.

OPTIONS

-1  fastest (worst) compression

-6  medium compression (default)

-12 slowest (best) compression

-c  write to standard output

-d  decompress

-f  overwrite existing output files; (de)compress hard-linked files; allow reading/writing compressed data from/to terminal; with gunzip -c, pass through non-gzipped data

-h  print this help

-k  don't delete input files

-q  suppress warnings

-S SUF
    use suffix SUF instead of .gz

-t  test file integrity

-V  show version and legal information

COPYRIGHT
Copyright 2016 Eric Biggers

This program is free software which may be modified and/or redistributed under the terms of the MIT license. There is NO WARRANTY, to the extent permitted by law. See the COPYING file for details.